Subject: Re: Porcini
From: [email-masked] (Maurizio Ferrari)
Date: 11 Jul 1994 06:55:13 GMT
Newsgroups: bionet.mycology

In article <[email-masked]>, [email-masked] (Leonard Paplauskas) writes:
|> In article <[email-masked]>, [email-masked] writes:
|> >I am just coming back from Italy where I had tasted quite a bit of Porcini.
|> >Their  taste and flavour are similar to some of the Boletus edulis I collected
|> >over the years in southern Canada.  I did notice that some of the Boletus
|> 
|> What is the season for B. edulis in southern Canada?
|> 

I can't read the original article, but Porcino (pl. Porcini) in fact is the 
common Italian name for Boletus Edulis and also Boletus Aereus. 

Regards

-- 
Maurizio
                             Long live Acorn 
                  Name and Address witheld by request.